.textH {
	font-size: 14px;
	font-weight: bold;
	color: rgb(153, 153, 153);
}

.textB {
	font-size: 13px;
	color: #777676;
}

.text-inactive {
	font-size: 13px;
	font-style: italic;
	color: rgb(255, 0, 0);
}

.text-active {
	font-size: 13px;
	font-style: italic;
	color: rgb(0, 255, 0);
}

.textmiring {
	font-style: italic;
	color: rgb(0, 128, 255);
}

.textmiring2 {
	font-size: 11px;
	font-style: italic;
	color: rgb(255, 128, 64);
}

.textbatal {
	font-style: italic;
	color: rgb(255, 0, 0);
}

mat-form-field {
  margin-right: 100px;
}

table, tr, td {
    border: none;
}

.padding-card-main {
    display: flex;
    align-items: center;
    justify-content: center;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 5%;
	padding-right: 5%;
}

.padding-card {
    display: flex;
    align-items: center;
    justify-content: center;
	padding-top: 2%;
	padding-bottom: 2%;
}